.scroll-hall {


  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;

}


.hall-name {

	text-transform: capitalize;

}

.hall-spacer {

	width:50px;
	text-align: center;
	display:inline-block;

}

.get_complex_popup {

	color:#d9d395;

}

.get_complex_popup:hover,
.get_complex_popup:active {

	text-decoration: none;
	color:#d9d395;
	border-bottom:1px dashed #d9d395;

}

#popup_ajax #complex_hall_wrap .event-wrap {

	display:none;

}

#hallwrap {

	display:inline-block;
	margin:30px auto;

	position: relative;
	z-index: 10;
	/*margin-bottom:100px;*/
	overflow:auto;

    width: auto;

}

#hallwrap .stage {

	margin:0px auto;
	display:inline-block;
	position:relative;
	margin-bottom:30px;

}

.hall td {

	display:inline-block;
	text-align: center;
	position: relative;
	top:-2px;
    padding: 3px 3px 3px 0px;

}

.hall td div {

	width:20px;
	height:20px;
	line-height: 20px;

    font-family: 'verdana_regular';
    text-align: center;
    color: #fff!important;

    border-radius:2px;
    display:inline-block;
    font-size:10px;

}

.hall td div:hover {

	cursor:default;

}

.hall td.e div:hover {

	border-radius:50%;
	cursor:pointer;
    background-color: #DB1119!important;

}

.hall tr {

	position:relative;
	display:block;
	margin-left:80px;
	top:-2px;
	height:22px;
	white-space:nowrap;

}

.hall tr:hover {

	background-color:#222222;

}

.hall .h-row {

	width:43px;
	height:20px;
	line-height:20px;
    border-radius: 2px;
	position: absolute;
	left:-55px;
	top:1px;
	display:flex;
    align-items: center;
    justify-content: center;
	text-transform:lowercase;
	color:#FFFFFF;
	font-size:10px;
    font-family: 'verdana_regular';
    background-color: #C7D0D9;


}

/*

@media (max-width: 700px) {

	.hall td {

		display:inline-block;
		width:10px;
		height:8px;
		text-align: center;
		position: relative;
		top:-2px;

	}

	.hall td div {

		width:7px;
		height:7px;
		line-height: 8px;

	    font-family: 'leto_text_sans_defectregular';
	    text-align: center;


	    border-radius:0px;
	    display:inline-block;
	    font-size:5px;
	    font-weight:bold;

	}

	.hall .h-row {

		width:20px;
		height:10px;
		line-height:10px;
		position: absolute;
		left:-55px;
		top:1px;
		display:inline-block;
		text-transform:lowercase;
		color:#d9d395;
		font-size:6px;
	    font-family: 'leto_text_sans_defectregular';
	    background-color: #353535;


	}

	.hall tr {

		position:relative;
		display:block;
		margin-left:80px;
		top:-2px;
		height:11px;
		white-space:nowrap;

	}


}

*/

.hall tr:hover .h-row {

	background-color: #d9d395;
	color:#353535;
	font-weight:bold;

}


.hall td.e.c0 div,#hall_legend .c0 		{ 	background-color:#95D655; 	color: #000;	}
.hall td.e.c1 div,#hall_legend .c1 		{ 	background-color:#16BFB9; 	color: #000; 	}
.hall td.e.c2 div,#hall_legend .c2 		{ 	background-color:#3FD784; 	color: #000; 	}
.hall td.e.c3 div,#hall_legend .c3 		{  	background-color:#639F59;	color: #000; 	}
.hall td.e.c4 div,#hall_legend .c4 		{ 	background-color:#30B6DA; 	color: #000;	}
.hall td.e.c5 div,#hall_legend .c5 		{ 	background-color:#406254; 	color: #000;	}
.hall td.e.c6 div,#hall_legend .c6 		{ 	background-color:#92C9E8; 	color: #000; 	}
.hall td.e.c7 div,#hall_legend .c7 		{ 	background-color:#548EE3; 	color: #000; 	}
.hall td.e.c8 div,#hall_legend .c8 		{ 	background-color:#D6D163; 	color: #000; 	}
.hall td.e.c9 div,#hall_legend .c9 		{ 	background-color:#B4B448; 	color: #000; 	}
.hall td.e.c10 div,#hall_legend .c10 	{ 	background-color:#D0AF87; 	color: #000; 	}
.hall td.e.c11 div,#hall_legend .c11 	{ 	background-color:#E2A04A; 	color: #000; 	}
.hall td.e.c12 div,#hall_legend .c12 	{ 	background-color:#CB8DCB; 	color: #000; 	}
.hall td.e.c13 div,#hall_legend .c13 	{ 	background-color:#9F86E5; 	color: #000; 	}

.hall td.e.c14 div,#hall_legend .c14 	{ 	background-color:#AB7D96; 	color: #000; 	}
.hall td.e.c15 div,#hall_legend .c15 	{ 	background-color:#9E67B1; 	color: #000; 	}
.hall td.e.c16 div,#hall_legend .c16 	{ 	background-color:#387069; 	color: #000; 	}
.hall td.e.c17 div,#hall_legend .c17 	{ 	background-color:#6d6f39; 	color: #000; 	}
.hall td.e.c18 div,#hall_legend .c18 	{ 	background-color:#7d3c2b; 	color: #000; 	}

.hall td.d div,#hall_legend .d 						{ background-color:#C7D0D9; color: #171717;		}
.hall td.e div,#hall_legend .e 						{ background-color:#fff; 	color: #000;		}

#hallhover.hover-c0 td.e,
#hallhover.hover-c1 td.e,
#hallhover.hover-c2 td.e,
#hallhover.hover-c3 td.e,
#hallhover.hover-c4 td.e,
#hallhover.hover-c5 td.e,
#hallhover.hover-c6 td.e,
#hallhover.hover-c7 td.e,
#hallhover.hover-c8 td.e,
#hallhover.hover-c9 td.e,
#hallhover.hover-c10 td.e,
#hallhover.hover-c11 td.e,
#hallhover.hover-c12 td.e,
#hallhover.hover-c13 td.e,
#hallhover.hover-c14 td.e,
#hallhover.hover-c15 td.e,
#hallhover.hover-c16 td.e,
#hallhover.hover-c17 td.e,
#hallhover.hover-c18 td.e

{ opacity: 0.3; }

#hallhover.hover-c0 td.e.c0,
#hallhover.hover-c1 td.e.c1,
#hallhover.hover-c2 td.e.c2,
#hallhover.hover-c3 td.e.c3,
#hallhover.hover-c4 td.e.c4,
#hallhover.hover-c5 td.e.c5,
#hallhover.hover-c6 td.e.c6,
#hallhover.hover-c7 td.e.c7,
#hallhover.hover-c8 td.e.c8,
#hallhover.hover-c9 td.e.c9,
#hallhover.hover-c10 td.e.c10,
#hallhover.hover-c11 td.e.c11,
#hallhover.hover-c12 td.e.c12,
#hallhover.hover-c13 td.e.c13,
#hallhover.hover-c14 td.e.c14,
#hallhover.hover-c15 td.e.c15,
#hallhover.hover-c16 td.e.c16,
#hallhover.hover-c17 td.e.c17,
#hallhover.hover-c18 td.e.c18

{ opacity: 1; }

.hall td.e.s div {

	background-color: #db1119;
	color:#000;
	border-radius:50%;

}

.hall-event-image {

	width:100%;

}

#hall_legend .swiper-container {

	padding: 15px;
    padding-bottom: 0px;
    text-align: center;
    position: relative;


}

#hall_legend ul {

	padding:0px;
	margin:0px;

	list-style: none;

}

#hall_legend .swiper-slide {

	display:inline-block;
	width:100px;
	line-height:17px;
	margin:0px !important;
	text-align:left;

    font-family: 'verdana_regular' !important;
    font-size:14px !important;
    color:#1A1A1A !important;

}

#hall_legend .leg {

	width:20px;
	height:20px;
	border-radius:2px;
	display:inline-block;
	margin-right: 2px;
	position: relative;
	z-index: 1000;

}

#hall_legend .leg.e {

	border-radius:50%;

}

#hall_info {

	position: relative;
	z-index: 11;
	/*height:201px;*/
    margin-top: 90px;
    padding: 0px 15px;

}

#SelSeats {

	/*overflow:hidden;*/
	position: relative;

	width:100%;

}

#SelSeats .ticket-more {

	height:30px;
	/*border:2px #313131 solid;*/
	background-color:#c7d0d9;

	background-image: url('/images/arrow.png');

	background-repeat: no-repeat;

	position: absolute;
	bottom:-30px;
	left: 0px;
	width:100%;
/*
	-webkit-border-top-left-radius: 32px;
	-webkit-border-top-right-radius: 32px;
	-moz-border-radius-topleft: 32px;
	-moz-border-radius-topright: 32px;
	border-top-left-radius: 32px;
	border-top-right-radius: 32px;
	box-shadow:inset 0px 0px 20px rgba(0,0,0,0.3);
*/
}

#SelSeats .ticket-more:hover {

	cursor:pointer;

}

#SelSeats .ticket-selected .ticket-more {

	background-position: bottom center;

}

#SelSeats .ticket-selected.short .ticket-more {

	background-position: top center;

}

#SelSeats .ticket-selected {


	border-bottom:none;
	border-top:none;
	padding:15px 0px;
	padding-bottom:0px;

	text-align: center;
	position: relative;


}

#SelSeats .ticket-selected table {

	width:100%;
	margin-bottom:25px;

}

#SelSeats .ticket-selected {

	height:auto;
	overflow: hidden;

}

#SelSeats .ticket-selected.short {

	height:148px;
	overflow:hidden;
    padding-left: 0px;

}

#SelSeats .ticket-selected table td {

	height:40px;
	color:#8c8c8c;
	border:2px dotted #CDD4DE;
	border-left:none;
	border-right:none;

	position: relative;
	padding-right: 20px;
    padding-left: 20px;
    padding-top: 10px;

	text-center: left;

}

#SelSeats .ticket-selected table tr{
    background-color: transparent;
}

#SelSeats .ticket-list {

	background-color: transparent;
	text-align: right;
    margin-bottom: 10px;

}

#SelSeats .ticket-list .total-price b,
#SelSeats .ticket-list .total-tickets b,
.float-panel .total-price b,
.float-panel .total-tickets b {

	color:#7F848B;;
	font-size:18px;
	line-height:26px;
	font-family: 'fira_sansbold';
	font-weight:normal;
	/*display:block;*/

}

#SelSeats .ticket-list .total-price span,
#SelSeats .ticket-list .total-tickets span,
.float-panel .total-price span,
.float-panel .total-tickets span {

    color:#DB1119;;
	font-size:18px;
	line-height:26px;
	font-family: 'fira_sansbold';
	font-weight:normal;
	/*display:block;*/
	margin-left: 10px;

}
#SelSeats .ticket-list .total-price,
#SelSeats .ticket-list .total-tickets {

	text-align:left;
	display:inline-block;
	width:100%;
	height:30px;
	line-height: 30px;
	white-space:nowrap;


	background-position: right center;
	background-repeat: no-repeat;
	margin:0px;
	padding-left:20px;

}

.float-panel .total-price,
.float-panel .total-tickets {

	display:inline-block;
	margin:0px 10px;
	line-height:40px;

}

.float-panel .pay_method {

	display:inline-block;
	margin:0px 20px;

}

.float-panel .deattach {

	text-align: center;
	padding:10px;

}



#SelSeats .ticket-list .total-tickets {

	background-image: url('/imgs/hall/line.png');

}

#SelSeats .ticket-list .total-price {



}

#SelSeats .form, .float-panel .form {

	position: relative;


}

.float-panel .deattach {

	width:100%;
	left:0px;

	z-index: 12;
	background-color: #373737;

}

.pay_method {

	background-color: #6a2e88;
    color: #fff;
    font-size: 14px;
    line-height: 34px;
    height: 34px;

    /* position: absolute; */
    top: 0px;
    /* left: -20px; */
    /* padding-left: 51px; */
    text-align: center;
    position: relative;
    top: -2px;
    text-transform: uppercase;

}

.pay_method:hover {

	cursor:pointer;
	background-color: #7b359e;

}

#SelSeats .clear-tickets {

    display: block;
    width: 186px;
    height: 31px;
    line-height: 31px;
    position: absolute;
    top: 17px;
    left: 0px;
    background-image: url('/imgs/clear-button.png');
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;

}
#SelSeats .clear-tickets a {

    width: 130px;
    color: #595959;
    font-size: 14px;
    display: inline-block;
    text-align: center;

}

#SelSeats .clear-tickets a:hover {

	text-decoration: none;
	color:#fff;
	cursor:pointer;

}

@media (max-width: 660px) {

	#SelSeats .clear-tickets {

		display:none;

	}

	#SelSeats .ticket-list {

		text-align: center;

	}

}

@media (max-width: 460px) {

	#SelSeats .ticket-list .total-price b,
	#SelSeats .ticket-list .total-tickets b {

		font-size:14px;

	}


}

#seat_view {

	position: relative;

	width:100%;
	height:201px;

}

#seat_view .cut {

	overflow:hidden;
	position: relative;

}

#seat_view img {

	height: 201px;
    position: relative;
    z-index: 1;
    right: 25px;

}

#seat_view a {

	display:block;

}

#seat_view .title {

	width:250px;
	padding-left:30px;
	background-color:#2f2f2f;
	line-height:30px;
	color:#d9d395;

	position:absolute;
	top:0px;
	left:-20px;
	z-index: 2;

}

#seat_view .decor {

	position: absolute;
	bottom:-8px;
	left:0px;

	background-image: url('/imgs/hall/decor.png');
	background-position: left top;
	background-repeat: no-repeat;

	width:254px;
	height:20px;

	display:none;


}

#hallwrap * {

	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;

}

#SelSeats * {

	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;

}

.hall td.p .place-hint {

	position: absolute;
	top: -60px;
	left:-38px;

	height:0px;

	width:100px !important;
	z-index: 10;

	background-color:transparent !important;
	border-radius:0px !important;

	transition: height ease 0.5s;
	overflow:hidden;
}

.hall td.p .place-hint img {

	width:100%;
	border-radius:5px;
	box-shadow:2px 2px 2px rgba(0,0,0,0.5);

}

.hall td.p:hover .place-hint {

	height:67px;

}

#hv_SelSeats .place-hint {

	position: absolute;
	top: 8px;
    right: 20px;
    opacity:1;

	transition: opacity ease 0.5s;

}

#hv_SelSeats .place-hint:hover {

	opacity:0.5;
	cursor: pointer;

}

#hv_SelSeats .price,
#hv_SelSeats .desc {

	white-space: nowrap;
	margin:0px;

    font-family: verdana_regular;
    font-size: 14px;
    line-height: 24px;

	color: #7F848B;

}

#hv_SelSeats .desc {



}

.float-panel {

	margin-top:30px;

}

.complex-title {

	padding-left:100px;
	position: relative;

}

.complex-title .get_complex_image {

	position: absolute;
	top:0px;
	left:0px;

}

.complex-title .get_complex_image:hover {

	border:none;
	opacity:0.7;

}

.get_complex_image {

	display:inline-block;

}

.get_complex_image:hover {

	border:none;
	opacity:0.7;

}

#hall_loading {

	position:fixed;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;

	background-color: rgba(0,0,0,0.7);

	z-index:1000;

}

#hall_loading .title {

	color: #fff;
    font-size: 20px;
    margin: 0px;
    margin-top: 40px;
    margin-top: 20vh;

}

.complex_image img {

	height:50px;

}

.carousel-caption {

	bottom:-20px !important;

}



@media (max-width: 650px) {

	.hall td {

		width:10px;
		height:8px;
		top:-14px;

	}

	.hall td div {

		width:7px;
		height:7px;
		line-height:7px;
		font-size:5px;
		border-radius:0px;

	}

	.hall tr {

		height:12px;
		margin-left:60px;

	}

	.hall .h-row {

		width:25px;
		height:10px;
		line-height:10px;

		font-size:5px;

	}

}
#filtr .filtr, #footer .filtr {

    position: relative;
    z-index: 1;
    background: #FFFFFF;
    padding: 10px 50px;

    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
}

#filtr .filtr .slope, #footer .filtr .slope {
    overflow: hidden;
}

#hall_legend .swiper-container {
    padding: 15px;
    padding-bottom: 0px;
    text-align: center;
    position: relative;

}

#filtr .filtr .swiper-container, #footer .filtr .swiper-container {
    margin: 0px;
    padding: 0px;
    list-style: none;
    white-space: nowrap;
    z-index: 900;
    top: 0px;
}

#hall_legend .swiper-slide {
    height: 29px;
    padding: 5px 0;
}
#filtr .filtr .swiper-slide, #footer .filtr .swiper-slide {

}

#hall_pt .place.e.c0, #hall_legend .c0 {
    background-color: #95D655;
    color: #000;
}


.filter_price{
    margin-top: 50px;
}

#filtr .swiper-wrapper{
    flex-direction: column;
    flex-wrap: wrap;
    height: 58px;
}

.right_order_container{
    position: fixed;
    top: 112px;
    right: 0px;
    background: #FFFFFF;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
    width: 300px;
    height: calc(100vh - 112px);
}

#SelSeats .pay_method{
    /*background: transparent;*/
}

#SelSeats .simple_button{
    width: 100%;
    margin: 0px auto 30px;
    background-color: #DB1119;
}

#hallhover table tr{
    background-color: transparent;
}

#hallhover table td{
    border: 0px;
}

.cabinet_form{
    padding: 20px;
    background-color: #f3f7fa;
    margin-top: 30px;
}

.cabinet_form .f-row{
    margin-bottom: 15px;
}

.cabinet_form .f-button{
    margin-bottom: 22px;
    margin-top: 10px;
}

.success{
    position: relative;
    font-family: verdana_regular;
    font-size: 14px;
    color: #358ad1;
}

.orders_wrap{
    margin-top: 50px;
}

#ticket_table{
    margin-top: 30px;
    margin-bottom: 90px;
}

.padding_top{
    padding-top: 60px
}

#hallhover{
    margin-bottom: 90px;
}


@media screen and (max-width: 750px){

    .padding_top {
        padding-top: 20px;
    }
    #hall_info {
        margin-top: 40px;
        padding: 0px;
    }
    #filtr .filtr, #footer .filtr{
        padding: 10px 20px;
    }
    #hallhover{
        margin-bottom: 40px;
    }
    #ticket_table{
        overflow-x: auto;
    }
}

@media screen and (max-width: 670px){
    #hallwrap .stage{
        width: calc(100vw - 60px);
    }
}

@media screen and (max-width: 450px){


    #hall_info {
        margin-top: 20px;

    }
    #SelSeats .ticket-selected table td{
        padding-left: 0px;
        padding-right: 0px;
    }
    #SelSeats .ticket-list .total-price,
    #SelSeats .ticket-list .total-tickets{
        padding-left: 0px;
        padding-right: 0px;
    }

}
